@font-face {
  font-family: 'playvox-icons';
  src:  url('fonts/playvox-icons.eot?9hsdc0');
  src:  url('fonts/playvox-icons.eot?9hsdc0#iefix') format('embedded-opentype'),
    url('fonts/playvox-icons.ttf?9hsdc0') format('truetype'),
    url('fonts/playvox-icons.woff?9hsdc0') format('woff'),
    url('fonts/playvox-icons.svg?9hsdc0#playvox-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'playvox-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-save:before {
  content: "\e942";
}
.icon-chat-inverted:before {
  content: "\e9b0";
}
.icon-analysis:before {
  content: "\e99b";
}
.icon-forecast:before {
  content: "\e99c";
}
.icon-leave:before {
  content: "\e99d";
}
.icon-management:before {
  content: "\e99e";
}
.icon-my-time:before {
  content: "\e99f";
}
.icon-planner:before {
  content: "\e9a0";
}
.icon-realtime:before {
  content: "\e9a1";
}
.icon-schedule:before {
  content: "\e9a2";
}
.icon-coaching:before {
  content: "\e9a3";
}
.icon-community:before {
  content: "\e9a4";
}
.icon-insights:before {
  content: "\e9a5";
}
.icon-learning:before {
  content: "\e9a6";
}
.icon-motivation:before {
  content: "\e9a7";
}
.icon-new-learning:before {
  content: "\e9a8";
}
.icon-performance:before {
  content: "\e9a9";
}
.icon-quality:before {
  content: "\e9aa";
}
.icon-rewards:before {
  content: "\e9ab";
}
.icon-suite:before {
  content: "\e9ac";
}
.icon-surveys:before {
  content: "\e9ad";
}
.icon-voc:before {
  content: "\e9ae";
}
.icon-workforce:before {
  content: "\e9af";
}
.icon-add-user:before {
  content: "\e97a";
}
.icon-analyst:before {
  content: "\e97b";
}
.icon-certificate:before {
  content: "\e97c";
}
.icon-challenge:before {
  content: "\e97d";
}
.icon-coach:before {
  content: "\e97e";
}
.icon-comp-check:before {
  content: "\e97f";
}
.icon-enrichment:before {
  content: "\e980";
}
.icon-enroll:before {
  content: "\e981";
}
.icon-evaluation:before {
  content: "\e982";
}
.icon-flashcard:before {
  content: "\e983";
}
.icon-interaction:before {
  content: "\e984";
}
.icon-logic:before {
  content: "\e985";
}
.icon-multisite:before {
  content: "\e986";
}
.icon-poll:before {
  content: "\e987";
}
.icon-recognition:before {
  content: "\e988";
}
.icon-recommendation:before {
  content: "\e989";
}
.icon-relieve:before {
  content: "\e98a";
}
.icon-reports:before {
  content: "\e98b";
}
.icon-reward:before {
  content: "\e98c";
}
.icon-scorecard:before {
  content: "\e98d";
}
.icon-survey:before {
  content: "\e98e";
}
.icon-team:before {
  content: "\e98f";
}
.icon-timer:before {
  content: "\e990";
}
.icon-transcription:before {
  content: "\e991";
}
.icon-weight:before {
  content: "\e992";
}
.icon-audio:before {
  content: "\e966";
}
.icon-backward-15:before {
  content: "\e967";
}
.icon-emoji-negative:before {
  content: "\e968";
}
.icon-emoji-neutral:before {
  content: "\e969";
}
.icon-emoji-positive:before {
  content: "\e96a";
}
.icon-emoji-somewhat-negative:before {
  content: "\e96b";
}
.icon-emoji-somewhat-positive:before {
  content: "\e96c";
}
.icon-expand:before {
  content: "\e96d";
}
.icon-fordward-15:before {
  content: "\e96e";
}
.icon-mute:before {
  content: "\e96f";
}
.icon-pause:before {
  content: "\e970";
}
.icon-play:before {
  content: "\e971";
}
.icon-slide-next:before {
  content: "\e972";
}
.icon-slide-previous:before {
  content: "\e973";
}
.icon-slide:before {
  content: "\e974";
}
.icon-trend-down:before {
  content: "\e975";
}
.icon-trend-medium:before {
  content: "\e976";
}
.icon-trend-up:before {
  content: "\e977";
}
.icon-video:before {
  content: "\e978";
}
.icon-volume:before {
  content: "\e979";
}
.icon-birthday:before {
  content: "\e92b";
}
.icon-bold:before {
  content: "\e92c";
}
.icon-calendar:before {
  content: "\e94e";
}
.icon-crop:before {
  content: "\e94f";
}
.icon-draft:before {
  content: "\e950";
}
.icon-embed-code:before {
  content: "\e951";
}
.icon-gif:before {
  content: "\e952";
}
.icon-image:before {
  content: "\e953";
}
.icon-italic:before {
  content: "\e954";
}
.icon-link:before {
  content: "\e955";
}
.icon-list-item-inverted:before {
  content: "\e956";
}
.icon-list-item:before {
  content: "\e957";
}
.icon-list-numbered:before {
  content: "\e958";
}
.icon-list-unordered:before {
  content: "\e959";
}
.icon-location:before {
  content: "\e95a";
}
.icon-loop:before {
  content: "\e95b";
}
.icon-paragraph:before {
  content: "\e95c";
}
.icon-percentage:before {
  content: "\e95d";
}
.icon-pin:before {
  content: "\e95e";
}
.icon-post:before {
  content: "\e95f";
}
.icon-preview-off:before {
  content: "\e960";
}
.icon-preview:before {
  content: "\e961";
}
.icon-process:before {
  content: "\e962";
}
.icon-table:before {
  content: "\e963";
}
.icon-thunder:before {
  content: "\e964";
}
.icon-title:before {
  content: "\e965";
}
.icon-chat:before {
  content: "\e92d";
}
.icon-archive:before {
  content: "\e928";
}
.icon-attach-file:before {
  content: "\e929";
}
.icon-bookmark:before {
  content: "\e92a";
}
.icon-check-inverted:before {
  content: "\e92e";
}
.icon-check:before {
  content: "\e92f";
}
.icon-close-inverted:before {
  content: "\e930";
}
.icon-close:before {
  content: "\e931";
}
.icon-copy:before {
  content: "\e932";
}
.icon-delete:before {
  content: "\e933";
}
.icon-download:before {
  content: "\e934";
}
.icon-drag-drop:before {
  content: "\e935";
}
.icon-edit:before {
  content: "\e936";
}
.icon-export:before {
  content: "\e937";
}
.icon-external-link:before {
  content: "\e938";
}
.icon-filter:before {
  content: "\e939";
}
.icon-heart-inverted:before {
  content: "\e93a";
}
.icon-heart:before {
  content: "\e93b";
}
.icon-help:before {
  content: "\e93c";
}
.icon-idea:before {
  content: "\e93d";
}
.icon-info:before {
  content: "\e93e";
}
.icon-lock-closed:before {
  content: "\e93f";
}
.icon-lock-opened:before {
  content: "\e940";
}
.icon-request-access:before {
  content: "\e941";
}
.icon-search:before {
  content: "\e943";
}
.icon-send:before {
  content: "\e944";
}
.icon-share:before {
  content: "\e945";
}
.icon-star-inverted:before {
  content: "\e946";
}
.icon-star:before {
  content: "\e947";
}
.icon-status:before {
  content: "\e948";
}
.icon-unarchive:before {
  content: "\e949";
}
.icon-unique-response:before {
  content: "\e94a";
}
.icon-upload:before {
  content: "\e94b";
}
.icon-user:before {
  content: "\e94c";
}
.icon-warning:before {
  content: "\e94d";
}
.icon-bottom-left:before {
  content: "\e91c";
}
.icon-bottom-right:before {
  content: "\e91d";
}
.icon-down:before {
  content: "\e91e";
}
.icon-inverted-down:before {
  content: "\e91f";
}
.icon-inverted-left:before {
  content: "\e920";
}
.icon-inverted-right:before {
  content: "\e921";
}
.icon-inverted-up:before {
  content: "\e922";
}
.icon-left:before {
  content: "\e923";
}
.icon-right:before {
  content: "\e924";
}
.icon-top-left:before {
  content: "\e925";
}
.icon-top-right:before {
  content: "\e926";
}
.icon-up:before {
  content: "\e927";
}
.icon-announcement:before {
  content: "\e900";
}
.icon-chevron-double-down:before {
  content: "\e901";
}
.icon-chevron-double-left:before {
  content: "\e902";
}
.icon-chevron-double-right:before {
  content: "\e903";
}
.icon-chevron-double-up:before {
  content: "\e904";
}
.icon-chevron-down:before {
  content: "\e905";
}
.icon-chevron-left:before {
  content: "\e906";
}
.icon-chevron-right:before {
  content: "\e907";
}
.icon-chevron-up:before {
  content: "\e908";
}
.icon-display-fields:before {
  content: "\e909";
}
.icon-display-sidebar:before {
  content: "\e90a";
}
.icon-gift:before {
  content: "\e90b";
}
.icon-grid:before {
  content: "\e90c";
}
.icon-menu-button:before {
  content: "\e90d";
}
.icon-notification:before {
  content: "\e90e";
}
.icon-quantity-add:before {
  content: "\e90f";
}
.icon-quantity-inverted-add:before {
  content: "\e910";
}
.icon-quantity-inverted-subtract:before {
  content: "\e911";
}
.icon-quantity-subtract:before {
  content: "\e912";
}
.icon-settings:before {
  content: "\e913";
}
.icon-sidebar-hide:before {
  content: "\e914";
}
.icon-sidebar-show:before {
  content: "\e915";
}
.icon-solid-down:before {
  content: "\e916";
}
.icon-solid-left:before {
  content: "\e917";
}
.icon-solid-right:before {
  content: "\e918";
}
.icon-solid-up-down:before {
  content: "\e919";
}
.icon-solid-up:before {
  content: "\e91a";
}
.icon-theme:before {
  content: "\e91b";
}
